Java öffnet Labymod nicht. Was tun?

2 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

Versuch dich Schritt für Schritt an diese Anleitung zu halten: http://puu.sh/m6826/bc3c2c294d.png

Wichtig ist nur, dass du deinen LabyMod Installer zu "Installer" umbenennst ODER das Wort Installer.jar mit dem Namen des aktuellen LabyMod installers austaust. (zB LabyMod_v2.7.7_mc1.8.8.jar). Wichtig ist nur dass '.jar' am ende steht.

MfG Scrummer

VIIIELEEEEN Dank hat geklappt!!:)

1
@Mxttwvrst

Danke auch dir für die Auszeichnung zur hilfreichsten Antwort :)

1
@Scrummer

Hey geht das auch für die neue Labymod Version? :)

0
@Mxttwvrst

Ja, das geht für alle Java Anwendungen, welche auf .jar enden. Also auch Optifine, Forge und halt jegliche andere Java Apps.

0

Java updaten

Ok, wie genau mache ich das?

0

Geh auf die java seite und lade die neuste version runter

0
@MartiNation

Ist diese Java Version dann auch automatisch aktiviert, wenn ich andere Versionen habe?

0

Jop

0
@MartiNation

Momentan habe ich Update 92, jetzt steht auf der Java-Seite dass Update 91 das aktuellste ist...?

0

Lol haha xD aber update es trozdem kann sein das deine version grad verbuggt ist oder so

0
@MartiNation

Klappt nicht, gleiche Fehlermeldung wie vorhin. Gibt es andere Programme mit denen sich das öffnen lässt?

0

dann liegts am Labymod... weiter weis ich nicht

0
@MartiNation

Okay schade... trotzdem danke dass du dir Zeit genommen hast :)

0

Was möchtest Du wissen?